[Snort-users] Cannot execute binary file

Joel Esler jesler at ...1935...
Wed Sep 4 12:48:26 EDT 2013


On Sep 4, 2013, at 12:13 PM, SnortFan <SnortFan at ...131...> wrote:

> I'm not passing any configure options. On the snort site it has the latest version for download. Is there a repository of older versions? I don't want to jump to the latest until I am ready to move all my sensors to the latest at once. 
> 
> Here's my install:
> 
> tar xzvf snort-2.9.4.5.tar.gz
> cd snort-2.9.4.5
> ./configure 

Make this line “./configure —enable-sourcefire"

> make
> make install
> 
> I'm also installing prior to the snort install:
> yum install -y gcc gcc-c++ flex bison zlib zlib-devel libpcap libpcap-devel pcre pcre-devel tcpdump ncsd libtool mysql mysql-devel
> 
> libdnet-1.11
> daq-2.0.0
> 
> The script I'm using is a prior employee's script. I probably don't need to the mysql and mysql-devel

You’ll need it if you want to log to a db.

--
Joel Esler
Senior Research Engineer, VRT
OpenSource Community Manager
Sourcefire

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130904/76982661/attachment.html>


More information about the Snort-users mailing list